body {
	height: 100vh;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: #212529;
	color: #fff;
}

.content {
	height: 100%;
	width: 100%;
	align-items: center;
	justify-content: center;
	text-align: center;
	display: flex;
	overflow: hidden;
}

.inner {
}

.target-char {
	max-width: 800px;
	min-width: 600px;
	overflow: hidden;
	border: 8px solid white;
	border-radius: 8px;
	padding: 15px;
	margin: 0 5px;
	font-size: 50px;
}

.show {
	display: block;
}

.hide {
	display: none;
}

.char-length.nes-input.is-dark {
	width: 200px;
	background: #212529;
	text-align: right;
}

.char-length:focus {
	outline: none;
}

i {
	-webkit-transform: none;
	transform: none;
}

.ghost.char-length.nes-input.is-dark {
	caret-color: transparent;
	position: absolute;
	width: 100%;
	left: 0;
	opacity: 0;
	z-index: 999;
}

.real.char-length.nes-input.is-dark {
	max-width: 800px;
	min-width: 600px;
	overflow: hidden;
	border: 8px solid white;
	border-radius: 8px;
	padding: 15px;
	margin: 0 5px;
	font-size: 50px;
}

.time {
	margin: 15px;
}

.modeLabel {
	display: block;
}

.title .nes-checkbox.is-dark:checked+span::before {
	box-shadow: none;
	content: "*"
}
.title .nes-checkbox:checked+span::before {
	box-shadow: none;
}
.title .nes-checkbox+span::before {
	box-shadow: none;
}

.title .nes-checkbox.is-dark:checked:focus+span::before {
	box-shadow: none;
	content: "*"
}

.matchTicker {
	min-width: 400px;
	max-width: 400px;
	text-align: left;
}
.connectionWindow.nes-container {
	position: absolute;
}

.back:before {
	content: "*";
}

.options {
	display: flex;
}

.theend {
	max-width: 800px;
	min-width: 600px;
	overflow: hidden;
	border: 8px solid white;
	border-radius: 8px;
	padding: 4px;
	margin: 0 5px;
	font-size: 50px;
	display: block;
	height: 121px;
	line-height: 100px;
	position: relative;
	top: 10px;
}
.retry {
	position: relative;
	bottom: 25px;
}

.retry-multi {
}

.options .retry {
	width: 100px;
	height: 45px;
	margin-top: 15px;
	bottom: 0;
}

.options .time {
	margin-left: 28%;
}

a.twitter {
	margin-top: 14px;
}

.menu {
	height: 35px;
	line-height: 30px;
}

.menu:nth-child(2) {
	margin-top: 10px;
}

.start.menu {
	margin-top: 12px;
}
.menu.selected:before {
	content: "*";
	display: block;
	position: absolute;
	padding-left: 160px;
}

.nes-btn.start {
	height: 35px;
	padding: 0;
	background: #212529;
	color: #fff;
	top: -8px;
}

.menu.char-length.nes-input.is-dark {
	height: 25px;
	width: 150px;
	margin-left: 60px;
	background: #212529;
	text-align: right;
	padding: 0;
}





div.inner.show.missed {
	-webkit-animation: anime1 0.2s steps(10, start) 1 alternate;
}

@-webkit-keyframes anime1 {
	0% {
		position: relative;
		top: 38px;
		left: 23px;
	}
	20% {
		position: relative;
		top: 40px;
		left: 25px;
	}
	40% {
		position: relative;
		top: 38px;
		left: -20px;
	}
	60% {
		position: relative;
		top: -32px;
		left: 23px;
	}
	80% {
		position: relative;
		top: -32px;
		left: -20px;
	}
	100% {
		position: none;
	}
}

